smxi-inxi-antix (0.5.6) unstable; urgency=medium

  * using latest inxi 3.3.36

 -- anticapitalista <antix@operamail.com>  Fri, 08 Nov 2024 13:17:42 +0200

smxi-inxi-antix (0.5.5) unstable; urgency=medium

  * using latest inxi 3.3.34

 -- anticapitalista <antix@operamail.com>  Sun, 12 May 2024 12:02:22 +0300

smxi-inxi-antix (0.5.4) unstable; urgency=medium

  * using latest inxi 3.3.31

 -- anticapitalista <antix@operamail.com>  Thu, 28 Dec 2023 15:34:59 +0200

smxi-inxi-antix (0.5.3) unstable; urgency=medium

  * using latest inxi 3.3.25

 -- anticapitalista <antix@operamail.com>  Sat, 11 Mar 2023 15:56:14 +0200

smxi-inxi-antix (0.4.23) unstable; urgency=medium

  * using latest version - 3.3.12

 -- anticapitalista <antix@operamail.com>  Fri, 21 Jan 2022 11:59:42 +0200

smxi-inxi-antix (0.4.22) unstable; urgency=medium

  * using latest version from git - 3.3.06

 -- anticapitalista <antix@operamail.com>  Sat, 31 Jul 2021 00:26:25 +0300

smxi-inxi-antix (0.4.21) unstable; urgency=medium

  * inxi 3.1.05

 -- anticapitalista <antix@operamail.com>  Sat, 01 Aug 2020 14:40:05 +0300

smxi-inxi-antix (0.4.20) unstable; urgency=medium

  * inxi 3.1.00

 -- anticapitalista <antix@operamail.com>  Fri, 24 Apr 2020 00:42:03 +0300

smxi-inxi-antix (0.4.19) unstable; urgency=medium

  * latest 3.0.37 version

 -- anticapitalista <antix@operamail.com>  Thu, 06 Feb 2020 18:12:03 +0200

smxi-inxi-antix (0.4.18) unstable; urgency=medium

  * real inxi 3.0.36 version

 -- anticapitalista <antix@operamail.com>  Sun, 22 Sep 2019 23:56:11 +0300

smxi-inxi-antix (0.4.17) unstable; urgency=medium

  * inxi 3.0.36

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 20:36:58 +0100

smxi-inxi-antix (0.4.16) unstable; urgency=medium

  * inxi 3.0.33

 -- anticapitalista <antix@operamail.com>  Wed, 10 Apr 2019 16:38:46 +0300

smxi-inxi-antix (0.4.15) unstable; urgency=medium

  * inxi 3.0.32

 -- anticapitalista <antix@operamail.com>  Sat, 09 Feb 2019 13:27:05 +0200

smxi-inxi-antix (0.4.14) unstable; urgency=medium

  * inxi 3.0.30

 -- anticapitalista <antix@operamail.com>  Wed, 30 Jan 2019 18:53:28 +0200

smxi-inxi-antix (0.4.13) unstable; urgency=medium

  * inxi 3.0.29

 -- anticapitalista <antix@operamail.com>  Sat, 22 Dec 2018 15:37:29 +0200

smxi-inxi-antix (0.4.12) unstable; urgency=medium

  * inxi 3.0.25

 -- anticapitalista <antix@operamail.com>  Fri, 28 Sep 2018 23:03:03 +0300

smxi-inxi-antix (0.4.11) unstable; urgency=medium

  * inxi 3.0.24

 -- anticapitalista <antix@operamail.com>  Tue, 11 Sep 2018 19:48:40 +0100

smxi-inxi-antix (0.4.10) unstable; urgency=medium

  * inxi 3.0.23

 -- anticapitalista <antix@operamail.com>  Sat, 08 Sep 2018 12:19:22 +0100

smxi-inxi-antix (0.4.9) unstable; urgency=medium

  * inxi 3.0.21

 -- anticapitalista <antix@operamail.com>  Tue, 21 Aug 2018 21:39:18 +0100

smxi-inxi-antix (0.4.8) unstable; urgency=medium

  * inxi 3.0.08

 -- anticapitalista <antix@operamail.com>  Fri, 11 May 2018 16:34:08 +0300

smxi-inxi-antix (0.4.7) unstable; urgency=medium

  * inxi 3.0.06

 -- anticapitalista <antix@operamail.com>  Wed, 18 Apr 2018 15:55:51 +0300

smxi-inxi-antix (0.4.6) unstable; urgency=medium

  * inxi 3.0.0

 -- anticapitalista <antix@operamail.com>  Mon, 09 Apr 2018 16:08:29 +0300

smxi-inxi-antix (0.4.5) unstable; urgency=medium

  * inxi 2.9.08

 -- anticapitalista <antix@operamail.com>  Tue, 27 Mar 2018 16:26:04 +0300

smxi-inxi-antix (0.4.4) unstable; urgency=medium

  * inxi 2.9.05

 -- anticapitalista <antix@operamail.com>  Fri, 23 Mar 2018 18:29:50 +0200

smxi-inxi-antix (0.4.3) unstable; urgency=medium

  * Using perl based inxi
  * added inxi.conf to /etc

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 13:54:33 +0200

smxi-inxi-antix (0.4.2) unstable; urgency=medium

  * updatd inxi to 2.3.54

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jan 2018 23:03:11 +0200

smxi-inxi-antix (0.4.1) unstable; urgency=medium

  * updatd inxi to 2.3.53
  * updated smxi to 8.15.26
  * no longer using smxi stub - all scripts now in /usr/local/bin not /usr/sbin

 -- anticapitalista <antix@operamail.com>  Fri, 08 Dec 2017 18:45:57 +0200

smxi-inxi-antix (0.4.0) unstable; urgency=medium

  * Updated inxi to 2.3.43
  * Bumped version
  
 -- anticapitalista <antix@operamail.com>  Fri, 10 Nov 2017 14:22:41 +0200

smxi-inxi-antix (0.3.15) unstable; urgency=medium

  * Updated inxi to 2.3.40

 -- anticapitalista <antix@operamail.com>  Mon, 02 Oct 2017 22:44:34 +0300

smxi-inxi-antix (0.3.14) unstable; urgency=medium

  * Added Provides: inxi

 -- anticapitalista <antix@operamail.com>  Thu, 22 Jun 2017 20:45:49 +0300

smxi-inxi-antix (0.3.13) unstable; urgency=medium

  * Updated inxi to latest version upstream - 2.3.21

 -- anticapitalista <antix@operamail.com>  Wed, 14 Jun 2017 17:54:46 +0300

smxi-inxi-antix (0.3.12) unstable; urgency=medium

  * Updated inxi to latest version upstream - 2.3.17

 -- anticapitalista <antix@operamail.com>  Fri, 09 Jun 2017 21:43:36 +0300

smxi-inxi-antix (0.3.11) unstable; urgency=medium

  * Updated inxi to latest version upstream - 2.3.11

 -- anticapitalista <antix@operamail.com>  Tue, 06 Jun 2017 14:57:59 +0300

smxi-inxi-antix (0.3.10) unstable; urgency=medium

  * fixed broken sym links

 -- anticapitalista <antix@operamail.com>  Mon, 05 Jun 2017 13:18:17 +0300

smxi-inxi-antix (0.3.9) unstable; urgency=medium

  * Added mx-version

 -- anticapitalista <antix@operamail.com>  Wed, 26 Apr 2017 00:31:48 +0300

smxi-inxi-antix (0.3.8) unstable; urgency=medium

  * inxi version updated to 2.3.8

 -- anticapitalista <antix@operamail.com>  Sun, 15 Jan 2017 17:44:48 +0200

smxi-inxi-antix (0.3.7) unstable; urgency=medium

  * inxi version updated to 2.3.5

 -- anticapitalista <antix@operamail.com>  Sat, 03 Dec 2016 12:32:28 +0200

smxi-inxi-antix (0.3.6) unstable; urgency=medium

  * Latest build to fix wrong version numbering

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 16:59:48 +0200

smxi-inxi-antix (0.3.5) unstable; urgency=medium

  * Updated inxi to 2.3.4-00 

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 23:03:02 +0200

smxi-inxi-antix (0.3.4) unstable; urgency=low 
 
  * added basic depends to control file
  
 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2015 19:34:00 +0200


smxi-inxi-antix (0.3.3) unstable; urgency=low 
 
  * upstream inxi version 2.2.31 released 2015-11-15
  * fixed failed build
  
 -- anticapitalista <antiX@operamail.com>  Sat, 05 Dec 2015 23:36:00 +0200


smxi-inxi-antix (0.3.2) unstable; urgency=low 
 
  * upstream inxi version 2.2.31 released 2015-11-15
  
 -- anticapitalista <antiX@operamail.com>  Thu, 03 Nov 2015 01:12:00 +0200


smxi-inxi-antix (0.3.1) unstable; urgency=low 
 
  * upstream inxi version 2.2.25 released 2015-06-15
  
 -- anticapitalista <antiX@operamail.com>  Tue, 16 Jun 2015 13:26:00 +0200


smxi-inxi-antix (0.3.0) unstable; urgency=low 
 
  * upstream inxi version 2.2.16 released 2014-11-03
  
 -- anticapitalista <antiX@operamail.com>  Sun, 09 Nov 2014 19:50:00 +0200


smxi-inxi-antix (0.2.7) unstable; urgency=low 
 
  * upstream inxi version 2.1.18 released 2014-04-04
  
 -- anticapitalista <antiX@operamail.com>  Sun, 06 Apr 2014 13:50:00 +0200


smxi-inxi-antix (0.2.6) unstable; urgency=low 
 
  * inxi version 2.1.7 released 2014-03-18
  
 -- anticapitalista <antiX@operamail.com>  Sat, 22 Mar 2014 17:40:00 +0200


smxi-inxi-antix (0.2.5) unstable; urgency=low 
 
  * inxi version 2.1.3 released 2014-03-16
  
 -- anticapitalista <antiX@operamail.com>  Mon, 17 Mar 2014 23:00:00 +0200


smxi-inxi-antix (0.2.4) unstable; urgency=low 
 
  * inxi version 2.0
  
 -- anticapitalista <antiX@operamail.com>  Thu, 13 Mar 2014 15:30:00 +0200


smxi-inxi-antix (0.2.3) unstable; urgency=low 
 
  * inxi version 1.9.18
  
 -- anticapitalista <antiX@operamail.com>  Sun, 09 Feb 2014 16:05:00 +0200


smxi-inxi-antix (0.2.2) unstable; urgency=low 
 
  * inxi version 1.9.16
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 13:05:00 +0200


smxi-inxi-antix (0.2.1) unstable; urgency=low 
 
  * inxi version 1.9.7
 -- anticapitalista <antiX@operamail.com>  Mon, 27 May 2013 20:45:00 +0200


smxi-inxi-antix (0.2.0) unstable; urgency=low 
 
  * inxi version 1.9.6
 -- anticapitalista <antiX@operamail.com>  Thu, 23 May 2013 10:55:00 +0200


smxi-inxi-antix (0.1.9) unstable; urgency=low 
 
  * inxi version 1.9.5
 -- anticapitalista <antiX@operamail.com>  Sun, 19 May 2013 19:40:00 +0200


smxi-inxi-antix (0.1.8) unstable; urgency=low 
 
  * inxi version 1.8.45.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 Apr 2013 17:45:00 +0200


smxi-inxi-antix (0.1.7) unstable; urgency=low 
 
  * inxi version 1.8.34.

 -- anticapitalista <antiX@operamail.com>  Sat, 02 February 2013 20:25:00 +0200


smxi-inxi-antix (0.1.6) unstable; urgency=low 
 
  * inxi version 1.8.32.

 -- anticapitalista <antiX@operamail.com>  Thu, 24 January 2013 14:45:00 +0200


smxi-inxi-antix (0.1.5.1) unstable; urgency=low 
 
  * inxi version 1.8.27.

 -- anticapitalista <antiX@operamail.com>  Mon, 14 January 2013 14:45:00 +0200


smxi-inxi-antix (0.1.5) unstable; urgency=low 
 
  * inxi version 1.8.23.

 -- anticapitalista <antiX@operamail.com>  Tue, 27 November 2012 00:45:00 +0200


smxi-inxi-antix (0.1.4) unstable; urgency=low 
 
  * inxi version 1.8.20.

 -- anticapitalista <antiX@operamail.com>  Sun, 04 November 2012 16:45:00 +0200


smxi-inxi-antix (0.1.3) unstable; urgency=low 
 
  * inxi version 1.8.14.
  * man page moved to man1.

 -- anticapitalista <antiX@operamail.com>  Sat, 06 October 2012 13:30:00 +0200


smxi-inxi-antix (0.1.2) unstable; urgency=low 
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 23:30:00 +0200


smxi-inx-iantix (0.1.1) unstable; urgency=low 
 
  * inxi version 1.8.14.

 -- anticapitalista <antiX@operamail.com>  Mon, 30 July 2012 23:30:00 +0200


smxi-inxi-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.
  * Put smxi stub and inxi script into one package. 

 -- anticapitalista <antiX@operamail.com>  Mon, 23 July 2012 13:30:00 +0200

